## sblim-cmpi-base 1.6.0

=== debian/changelog ===
sblim-cmpi-base (1.6.0-0ubuntu3) precise; urgency=low

  * Update watch file.
  * underlinked-library.patch: fix underlinking.
  * Use source format 3.0 (quilt) for patch.
  * debian/control: remove unneeded sections and dependency.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sun, 16 Oct 2011 11:55:22 +0400

sblim-cmpi-base (1.6.0-0ubuntu2) maverick; urgency=low

  * Do not replace libcmpiOSBase_OperatingSystemProvider.so by a symlink to
    a non-existing file (LP: #531615)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 07 Jun 2010 15:06:52 +0200

sblim-cmpi-base (1.6.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
    - migrate provider licenses to EPL.
  * Switch packaging to cdbs.
  * Create a new sblim-cmpi-common package to provide a common registration
    script for all CMPI providers:
    - Update postinst and prerm scripts to use the registration above.
    - Add -common dependency to -base package.

 -- Mathias Gug <mathiaz@ubuntu.com>  Wed, 29 Jul 2009 14:43:34 -0400

sblim-cmpi-base (1.5.8-0ubuntu1) jaunty; urgency=low

  * New upstream release.
  * rules: no need anymore for the rpath-removing libtool hack
  * sblim-cmpi-base.install, sblim-cmpi-base.links: small adjustments to match
    new release contents (for libcmpiOSBase_OperatingSystemProvider.so)
  * rules: Do not call dh_makeshlibs for sblim-cmpi-base (avoids useless
    ldconfig calls in postinst and postrm)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 26 Jan 2009 14:11:21 +0000

sblim-cmpi-base (1.5.6-0ubuntu1) intrepid; urgency=low

  * Initial Release.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 27 Aug 2008 11:34:50 +0200
