=== debian/control ===
Source: sblim-cmpi-base
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, libcmpicppimpl0-dev
Standards-Version: 3.9.2
Homepage: http://sblim.wiki.sourceforge.net/ProviderCmpiBase

Package: libcmpiosbase-common0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: SBLIM provider base OS common libraries
 The base OS common libraries used in SBLIM base provider and other SBLIM
 providers.

Package: libcmpiosbase-common0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libcmpiosbase-common0 (=${binary:Version})
Description: SBLIM provider base OS common header files
 This package contains header files needed to compile SBLIM providers using
 the SBLIM provider base OS common libraries.

Package: sblim-cmpi-base
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sblim-cmpi-common
Recommends: sfcb
Description: SBLIM base CMPI provider
 The SBLIM base provider is a CMPI provider offering CIM access to base OS
 data, like Computer System, Operating System, Base Board, Processor and Unix
 Processes.

Package: sblim-cmpi-common
Architecture: all
Depends: ${misc:Depends}
Recommends: sfcb
Description: Common scripts for CMPI base providers
 This package provides common scripts to register a new provider with the 
 running cimom.
