=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

install/sblim-cmpi-common::
	mkdir -p $(DEB_DESTDIR)/usr/sbin/
	mv $(DEB_DESTDIR)/usr/share/sblim-cmpi-base/provider-register.sh \
           $(DEB_DESTDIR)/usr/sbin/cmpi-provider-register
