## sblim-cmpi-base 1.6.2

=== debian/changelog ===
sblim-cmpi-base (1.6.2-0ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates conifg.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Fri, 17 Jan 2014 13:13:59 -0500

sblim-cmpi-base (1.6.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/patches/underlinked-library.patch: Drop as it is no longer
    necessary.
  * debian/control: Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 12 Jan 2013 00:17:34 -0500
