=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Section: libs
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 7), autotools-dev, libcmpicppimpl0-dev
-Standards-Version: 3.9.2
+Build-Depends: cdbs, debhelper (>= 7), dh-autoreconf, libcmpicppimpl0-dev
+Standards-Version: 3.9.4
 Homepage: http://sblim.wiki.sourceforge.net/ProviderCmpiBase
 
 Package: libcmpiosbase-common0
