## sblim-cmpi-base 1.6.4

=== debian/changelog ===
sblim-cmpi-base (1.6.4-0ubuntu3) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:50:58 +0200

sblim-cmpi-base (1.6.4-0ubuntu2) disco; urgency=medium

  * d/p/explicit-lib-dependencies.patch: Add another explicit dependency to
    try to fix build on amd64/i386. Not able to repro locally.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 15 Jan 2019 20:44:40 -0500

sblim-cmpi-base (1.6.4-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Modernize packaging with dh instead of cdbs.
  * Add symbols file for libcmpiosbase-common0.
  * d/p/explicit-lib-dependencies.patch: Use patch from OpenSUSE to make
    dependencies explicit in Makefile.am, fixing FTBFS.
  * Bump debhelper compat version to 11.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 13 Jan 2019 22:37:30 -0500
